# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.storage.impl.StorageServiceDataConnector

Packages that use StorageServiceDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.storage.impl
Parser for StorageService data connector.

## Uses of StorageServiceDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.storage.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.storage.impl that return types with arguments of type StorageServiceDataConnector
Modifier and Type
Method
Description
`protected Class<StorageServiceDataConnector>`
StorageServiceDataConnectorParser.`getBeanClass(Element element)`